/*
Theme Name:     Virtue Premium child theme
Description:    Custom Virtue For Team Ever
Author:         Team Ever
Template:       virtue_premium
Version:        0.1
*/
/*
#FCCB18 le jaune
#009B55 le vert
#4BB79E vert nuancé
#DE2F60 le rose
#E58636 le orange
*/
@font-face {
  font-family: virtue_icons;
  src: url(assets/css/fonts/virtue_icons.ttf);
}
.home-margin {
    border-top: 5px solid #eee;
}
.footercredits p {
    color: #aaa !important;
}
#ktsidebar{
    border-left:4px double grey;
}
/*Home icon menu*/
.kad_add_to_cart:hover{
    background-color:#05ac54!important;
}
.products div.product {
    /*border-color: rgba(239, 116, 31, 0.6);*/
}
/*PORTFOLIO*/
#portfoliowrapper .imghoverclass{
    border:5px solid #F5E9CF!important;
    min-height:300px;
}
.portfolio_item .piteminfo{
    order:3px solid #F5E9CF!important;
}
.requiredLevel{
    width: 100%;
    margin-top:3%;
    margin-bottom:3%;
    padding: 8px;
    border-top:1px solid #1e1e1e;
    border-bottom:1px solid #1e1e1e;
}
.single #blog_carousel .blog_item header h4{
    font-size: 18px!important;
    line-height: 22px!important;
}
.ever_product_cat_title{
    font-size: 16px;
    line-height: 20px;
}
.noColor, .noColor:hover{
    color:#333;
}
.archive #pageheader, .category #pageheader, .woocommerce-page #pageheader{
    background-color: #FFF!important;
    margin-bottom: 13px;
}
.category .page-header, .archive .page-header{
    margin: 0;
}
.archive, .category{
    background-color: rgba(0, 0, 0, 0.05)!important;
}
.archive article, .category article, .single header, .home article, .postlist article{
    background-color: #FFF;
}
.archive, .category, .contentclass{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,ffffff+12,ffffff+12,ffffff+27,ffffff+48,ffffff+72,ffffff+85,eaeaea+99 */
background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(left, #e2e2e2 0%, #ffffff 12%, #ffffff 12%, #ffffff 27%, #ffffff 48%, #ffffff 72%, #ffffff 85%, #eaeaea 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #e2e2e2 0%,#ffffff 12%,#ffffff 12%,#ffffff 27%,#ffffff 48%,#ffffff 72%,#ffffff 85%,#eaeaea 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #e2e2e2 0%,#ffffff 12%,#ffffff 12%,#ffffff 27%,#ffffff 48%,#ffffff 72%,#ffffff 85%,#eaeaea 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#eaeaea',GradientType=1 ); /* IE6-9 */
}
#topbar-search input[type=text], .topbar-widget{
    background-color: #f1dd9a!important;
    color:#000!important;
}
#ktsidebar .widget{
/*    padding :2%;
    box-shadow: 2px 4px 6px #444;
    -moz-box-shadow: 2px 4px 6px #444;
    -webkit-box-shadow: 2px 4px 6px #444;
    transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    border-bottom-right-radius: 60px 10px;
    background-color: #faeab8c9;    */
}
#ktsidebar .widget::before{
    display: inline-block;
    /*content: url(https://www.team-ever.com/wp-content/uploads/2018/05/punaise.png);*/
    max-width: 50px;
}
body.single-post .entry-title{
    /*color: #F76A0C;*/
}
.single-post .entry-content h2, .single-product .summary h2, .single-product .woocommerce-Tabs-panel--description h2{
    background-color: #f76a0cc2;
    border-radius: 0px 30px 30px 0px;
    padding:3px;
    color: #fff;
    /*text-transform: uppercase;*/
}
.single-post .entry-content h3, .single-product .summary h3, .single-product .woocommerce-Tabs-panel--description h3{
    background-color: #f76a0c8a;
    border-radius: 0px 30px 30px 0px;
    color: #fff;
}
.single-post .entry-content h4, .single-product .summary h4, .single-product .woocommerce-Tabs-panel--description h4{
    border: 1px solid #f76a0ca3;
    border-left: none;
    border-right: none;
    background-color: #f76a0ca3;
    color: #fff;
}
.single-post .entry-content h5, .single-product .summary h5, .single-product .woocommerce-Tabs-panel--description h5{
    border-bottom: 1px solid #f76a0ca3;
}
blockquote {
    font-style: italic;
    text-align: center;
    border-left: 5px solid #f5db89de;
}
#ktsidebar .widget h3{
    background-color: #faeab8c9;
    padding:3px;
}
.bcarousellink{
    padding: 0px;
}
.bcarousellink .single-article .post header, div.product .product_title{
    padding:6px;
    background-color: #FFF;
}
.woocommerce-info, .woocommerce-checkout #payment, table.shop_table thead{
    background: #faeab8c9;
}
.evercarousel{
    font-size: 1.8rem!important;
    line-height: 20px;
}
#jp-relatedposts h3.jp-relatedposts-headline{
    background-color: transparent!important;
}
article .entry-content{
    background-color: rgba(255, 255, 255, 0.4);
    background: rgba(255, 255, 255, 0.4);
    padding:8px;
}
/*Woocommerce*/
.evercomingsoon{
    font-size: 3rem;
    margin-top: 3%;
    margin-bottom: 3%;
    color: lightcoral;
}
/*Popup*/
.pum-theme-14611 .pum-title, .pum-theme-lightbox .pum-title{
    text-align: center!important;
    color: #F76A0C!important;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #1e1e1e;
}
.page-id-18 tbody .download-file a{
    background: #F76A0C;
    color: #FFF;
}
/*Ask for modules/plugis informations form*/
#ever-ask-module{
    margin-top:3%;
    text-align: center;
}
@media screen and (max-width: 531px) {
    #ever-ask-module { display: none; }
}
/*Ask for domain name form*/
#askdomainmail{
    text-align:center;
    background-color: #F76A0C;
    color:#FFF;
}
#askdomainmail h2{
    border-radius: 30px;
}
#askdomainmail input[type=submit]{
    background-color: #faeab8c9;
    color:#000;
}
#askdomainmail input[type=submit]:hover{
    background-color: #FFF;
    color:#000;
}
#askdomainmail span[role=alert]{
    background-color: #FFF;
}
/*Grepcatcha Google*/
.grecaptcha-badge{
    display: none;
}
.ever_voucher{
    text-align: center;
    border:1px solid #f99654;
    border-radius: 50%;
    padding: 8px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(140,135,140,1);
    -moz-box-shadow: 10px 10px 5px 0px rgba(140,135,140,1);
    box-shadow: 10px 10px 5px 0px rgba(140,135,140,1);
}
.woocommerce-page #filters .kt-data-filter-modules-et-plugins {
    display: none;
}
.everreviews{
    background: #faeab8c9;
    padding: 2%;
    text-align: center;
}
.wp-embed-responsive .wp-block-embed.wp-embed-aspect-16-9 .wp-block-embed__wrapper:before{
    padding-top: 2%!important;
}
/*Formation image*/
.wp-image-34133 {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  padding: 8%;
}
.wp-image-34133:hover, .wp-image-34133:focus, .wp-image-34133:active {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}
.wp-has-aspect-ratio .rll-youtube-player{
    height: 450px!important;
}
/* Chibi summary */
.post-chibi-summary {
    border-top: 1px solid #F76A0C;
    border-bottom: 1px solid #F76A0C;
    border-radius: 5%;
}
code{
    color: #EB184F;
}
#mobile-nav-trigger button.nav-trigger-case{
    background: #fff;
}
#mobile-nav-trigger button.nav-trigger-case .icon-menu{
    color: #F76A0C;
}
/* CLS */
img {
    aspect-ratio: attr(width) / attr(height);
}
/* Media queries */
@media only screen and (max-width: 768px) {
    .single-post .entry-content h2, .single-product .summary h2, .single-product .woocommerce-Tabs-panel--description h2{
        font-size: 22px;
    }
    .single-post .entry-content h3, .single-product .summary h3, .single-product .woocommerce-Tabs-panel--description h3{
        font-size: 20px;
    }
}
.text-center{
    text-align: center;
}
.donate-block{
    background: #000;
}
.donate-block .donate-link{
    color:#FFF;
}
.obf-link{
    cursor:pointer;
}
#ever_download_count{
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    background-color: #05ac54!important;
    color:#FFF;
    padding: 3%;
    max-width: 50%;
}
@media only screen and (max-width: 768px) {
    #ever_download_count{
        max-width: 100%;
    }
}
#tab-title-wcfm_product_store_tab,
#tab-title-wcfm_product_multivendor_tab,
#tab-title-wcfm_policies_tab,
#tab-title-wcfm_enquiry_tab{
    display: none!important;
}
div.product .product_meta {
    font-weight: bold;
    font-size: 1.3rem;
}